<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Слайд-шоу Менеджер');

define('TABLE_HEADING_BANNERS', 'Слайды');
define('TABLE_HEADING_GROUPS', 'Группы');
define('TABLE_HEADING_STATISTICS', 'Показы / Клики');
define('TABLE_HEADING_STATUS', 'Статус');
define('TABLE_HEADING_ACTION', 'Действие');

define('TEXT_SLIDER_BANNERS_TITLE', 'Название Слайда:');
define('TEXT_SLIDER_BANNERS_NAME', 'Имя:');
define('TEXT_SLIDER_BANNERS_DESC', 'Описание:');
define('TEXT_SLIDER_BANNERS_PRICE', 'Цена:');
define('TEXT_SLIDER_BANNERS_BUTTON', 'Кнопка:');
define('TEXT_SLIDER_BANNERS_URL', 'URL Слайда:');
define('TEXT_SLIDER_BANNERS_GROUP', 'Группа Слайд-шоу:');
define('TEXT_SLIDER_BANNERS_NEW_GROUP', ', выберите группу или создайте новую ниже');
define('TEXT_SLIDER_BANNERS_IMAGE', 'Изображение:<br />(<em>масштаб 0.5</em>)');
define('TEXT_SLIDER_BANNERS_IMAGE_LOCAL', ', или введите локальный файл ниже');
define('TEXT_SLIDER_BANNERS_IMAGE_PARTH', 'Путь к  картинки:');
define('TEXT_SLIDER_BANNERS_THUMBS_PARTH', 'Путь к превью:');
define('TEXT_SLIDER_BANNERS_TARGET', 'Таргет:');
define('TEXT_SLIDER_BANNERS_TARGET_TEXT', ' ссылка будет открываться: 0 - в том же табе, 1 - в новом табе.');
define('TEXT_SLIDER_BANNERS_HTML_TEXT', 'HTML Текст:');
define('TEXT_SLIDER_BANNERS_EXPIRES_ON', 'Истекает:');
define('TEXT_SLIDER_BANNERS_OR_AT', ', или ');
define('TEXT_SLIDER_BANNERS_IMPRESSIONS', 'показов / просмотров.');
define('TEXT_SLIDER_BANNERS_SCHEDULED_AT', 'Запланированное на:');
define('TEXT_SLIDER_BANNERS_BANNER_NOTE', '<strong>Примечания к Слайду:</strong><ul><li>Use an image or HTML text for the Slider - not both.</li><li>HTML Text has priority over an image</li></ul>');
define('TEXT_SLIDER_BANNERS_INSERT_NOTE', '<strong>Примечания к изображению:</strong><ul><li>Каталог для загрузки изображений должен иметь права на запись (777)!</li><li>Не заполняйте поле \'Save To \', если вы не загружаете изображение на веб-сервере (то есть, вы используете локальный сервер).</li><li>В поле \'Save To\' должно быть существующий каталог, окончивающийся на слэш (например, banners/).</li></ul>');
define('TEXT_SLIDER_BANNERS_EXPIRCY_NOTE', '<strong>Примечания к истечению:</strong><ul><li>Только один из двух полей должны быть представлены</li><li>Если у слайда нет срока истечения, то оставте поле пустым.</li></ul>');
define('TEXT_SLIDER_BANNERS_SCHEDULE_NOTE', '<strong>Примечания к запланированию:</strong><ul><li>Если дата установлена, то слайдер будет активирована в этот день дату.</li><li>Когда наступит дата активации, Слайд становится активным, .</li></ul>');

define('TEXT_SLIDER_BANNERS_DATE_ADDED', 'Дата добавления:');
define('TEXT_SLIDER_BANNERS_SCHEDULED_AT_DATE', 'Запланированное на: <strong>%s</strong>');
define('TEXT_SLIDER_BANNERS_EXPIRES_AT_DATE', 'Истекает: <strong>%s</strong>');
define('TEXT_SLIDER_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Истекает: <strong>%s</strong> impressions');
define('TEXT_SLIDER_BANNERS_STATUS_CHANGE', 'Изменение статуса: %s');

define('TEXT_SLIDER_BANNERS_DATA', 'Д<br />А<br />Т<br />А');
define('TEXT_SLIDER_BANNERS_LAST_3_DAYS', 'Последние 3 Дня');
define('TEXT_SLIDER_BANNERS_BANNER_VIEWS', 'Просмотров');
define('TEXT_SLIDER_BANNERS_BANNER_CLICKS', 'Кликов');

define('TEXT_INFO_DELETE_INTRO', 'Вы уверены, что хотите удалить этот Слайд?');
define('TEXT_INFO_DELETE_IMAGE', 'Удалить изображение Слайда');

define('SUCCESS_SLIDER_BANNER_INSERTED', 'Успех: Слайд был включен.');
define('SUCCESS_SLIDER_BANNER_UPDATED', 'Успех: Слайд был обновлен.');
define('SUCCESS_SLIDER_BANNER_REMOVED', 'Успех: Слайд был удален.');
define('SUCCESS_SLIDER_BANNER_STATUS_UPDATED', 'Успех: статус Слайда был обновлен.');

define('ERROR_SLIDER_BANNER_TITLE_REQUIRED', 'Ошибка: Требуется название Слайда.');
define('ERROR_SLIDER_BANNER_GROUP_REQUIRED', 'Ошибка: Требуется название Группы Слайда.');
define('ERROR_SLIDER_BANNER_IMAGE_REQUIRED', 'Error: Требуется Картинка слайда.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Ошибка: Директория не создана: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Ошибка:  Директория не стоят права на запись: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Ошибка: Изображения не существует.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Ошибка: Изображения не может быть удалено.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Ошибка: Неизвестный флаг статуса.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Ошибка: Graphs Директория не существует. Пожалуйста создайте директорию \'graphs\' внутри директории \'images\'.');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Ошибка: Graphs Директория не стоят права на запись.');
?>
